mscorlib 2.0.0.0 4.0.0.0 System.SystemException System.Runtime.InteropServices.ComVisible(true) Exception for permission access violations. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0